.reg-container {  
  margin-top: 160px;
  form{
    max-width: 380px;
    padding: 15px 35px 45px;
    margin: 0 auto;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,0.1);  
    img{
      height: 40px;
    }
    h2{
      padding: 20px 0px;
      font-size: 20px;
    }
    .form-control{
      border-radius: 2px;
      border: 1px solid #ddd;
      margin-top: 20px;
      padding: 20px 10px;
      &:focus{
        border: 1px solid $primary-color !important;
      }
    }
  }
}



